{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This book goes into great detail about Shar, patron goddess of the Plane of Shadow. An excerpt reads,\n\n\"This goddes is said to be darkly beautiful, she appears as a raven-haired beauty dressed in black.\n\n\"She is often worshipped by those made bitter by loss of a loved one, for in her dark embrace all forget, and although they forever feel loss, they become used to such pain until they consider it the usual and natural state of existence.\n\n Shar battles contiually with Selune, slaying her often (every full moon) and is worshipped (or at least paid lip service) by all surface-dwelling beings who dislike light. Those who make or take disguises worship Leira, but those who seek only to hide or bury something pay homage to Shar.\"\n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This book goes into great detail about Shar, patron goddess of the Plane of Shadow. An excerpt reads,\n\n\"This goddes is said to be darkly beautiful, she appears as a raven-haired beauty dressed in black.\n\n\"She is often worshipped by those made bitter by loss of a loved one, for in her dark embrace all forget, and although they forever feel loss, they become used to such pain until they consider it the usual and natural state of existence.\n\n Shar battles contiually with Selune, slaying her often (every full moon) and is worshipped (or at least paid lip service) by all surface-dwelling beings who dislike light. Those who make or take disguises worship Leira, but those who seek only to hide or bury something pay homage to Shar.\"\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Shar, Dark Mistress"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "SharDarkMistress"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "shardarkmistr"
  }
}
